EZ_SetHistogramValues(3)

NAME
EZ_GetHistogramValue - return a bin value of a histogram

SYNOPSIS
#include <EZ.h>

float EZ_GetHistogramValue( EZ_Widget *histogram, int binNumber)

ARGUMENTS
histogram Specifies a histogram widget.

binNumber Specifies a bin index.

DESCRIPTION

EZ_GetHistogramValue returns the value of the specified bin.

SEE ALSO
EZ_SetHistogramValue(3), EZ_SetHistogramColors(3)
EZ_GetHistogramSelection(3)